OpenGL won't run

Discussion in 'Bug Reports' started by Edward McLaughlin, Feb 20, 2018.

  1. Hi,

    I have installed openGL onto my computer but it won't run. I have a 64-bit windows 8.1 computer.

    Any help here?

    libiomp5md.dll is not found and then I keep getting a error saying "openGL 1.5 or greater is needed".
    Maybe my download for openGL is not good, do you know where I can get a good version from?


  2. Emo Todorov

    Emo Todorov Administrator Staff Member

    OpenGL is provided by the video driver, and any GPU/driver still in use today should support OpenGL version 1.5... so I am not sure what is going on. Maybe try a different machine?

    libiomp5md.dll is needed if you are doing motion capture with the Optitrack system, but MuJoCo HAPTIX can run without motion capture. So this is likely unrelated to the OpenGL issue.